Subject: Re: bug#18601: 24.3.94; set-fringe-mode with left fringe 0 breaks window width calculations on Mac OS
From: martin rudalics <[email-masked]>
To: Constantine Vetoshev <[email-masked]>, Eli Zaretskii <[email-masked]>
Cc: [email-masked]
Date: Mon, 06 Oct 2014 08:49:24 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

>> If it gives good results, sure.
 >
 > I'm happy to submit a patch, but I never signed FSF paperwork. I can
 > get that ball rolling, but it would surely be faster for one of you to
 > make the one-line change. :)

Feeling responsible for the changes leading up to this problem I've
committed the changes you proposed and apparently solve the problem
as revision 117557 of the release branch.  Please have a look.

Meanwhile closing this bug, martin